ID = 'STROOP_EEG154Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG154Hz/'
congruent_data = [281, 0.92434210526315785, 400.7790684700012, 461.5850746631622, 496.4296817779541, 550.7111549377441, 646.7092037200928, 21, 0.069078947368421059, 313.4161233901978, 396.3433504104614, 479.9045026302338, 546.3669300079346, 763.1166577339172]
incongruent_data = [277, 0.91118421052631582, 407.90949463844305, 467.4278497695923, 528.2729864120483, 579.3034553527833, 652.922832965851, 24, 0.078947368421052627, 405.71192502975475, 460.12339591979975, 488.24451863765717, 512.6796424388885, 639.8788154125212]